@font-face {
    font-family: "icons";
    src: url("../font/icons.eot?37fc6cfb866a288ead9b98a58af8835d?#iefix") format("embedded-opentype"),
url("../font/icons.woff2?37fc6cfb866a288ead9b98a58af8835d") format("woff2"),
url("../font/icons.woff?37fc6cfb866a288ead9b98a58af8835d") format("woff"),
url("../font/icons.ttf?37fc6cfb866a288ead9b98a58af8835d") format("truetype"),
url("../font/icons.svg?37fc6cfb866a288ead9b98a58af8835d#icons") format("svg");
}

*[class^="icon-"]:before, *[class*=" icon-"]:before {
    font-family: icons !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-angle-down:before {
    content: "\f101";
}
.icon-arr-l:before {
    content: "\f102";
}
.icon-arr-r:before {
    content: "\f103";
}
.icon-arrr-l:before {
    content: "\f104";
}
.icon-arrr-r:before {
    content: "\f105";
}
.icon-badge:before {
    content: "\f106";
}
.icon-bell:before {
    content: "\f107";
}
.icon-books:before {
    content: "\f108";
}
.icon-calendar:before {
    content: "\f109";
}
.icon-ch-down:before {
    content: "\f10a";
}
.icon-chart:before {
    content: "\f10b";
}
.icon-chart2:before {
    content: "\f10c";
}
.icon-chat:before {
    content: "\f10d";
}
.icon-checkbox:before {
    content: "\f10e";
}
.icon-checked:before {
    content: "\f10f";
}
.icon-close:before {
    content: "\f110";
}
.icon-cross:before {
    content: "\f111";
}
.icon-cup:before {
    content: "\f112";
}
.icon-doc:before {
    content: "\f113";
}
.icon-facebook:before {
    content: "\f114";
}
.icon-file-add:before {
    content: "\f115";
}
.icon-file-del:before {
    content: "\f116";
}
.icon-file-info:before {
    content: "\f117";
}
.icon-hat:before {
    content: "\f118";
}
.icon-hide:before {
    content: "\f119";
}
.icon-home:before {
    content: "\f11a";
}
.icon-info:before {
    content: "\f11b";
}
.icon-instagram:before {
    content: "\f11c";
}
.icon-item-checked:before {
    content: "\f11d";
}
.icon-item:before {
    content: "\f11e";
}
.icon-linkedin:before {
    content: "\f11f";
}
.icon-menu:before {
    content: "\f120";
}
.icon-mic:before {
    content: "\f121";
}
.icon-news:before {
    content: "\f122";
}
.icon-photo:before {
    content: "\f123";
}
.icon-play:before {
    content: "\f124";
}
.icon-play2:before {
    content: "\f125";
}
.icon-plus:before {
    content: "\f126";
}
.icon-quote:before {
    content: "\f127";
}
.icon-quote2:before {
    content: "\f128";
}
.icon-radio:before {
    content: "\f129";
}
.icon-search:before {
    content: "\f12a";
}
.icon-select:before {
    content: "\f12b";
}
.icon-show:before {
    content: "\f12c";
}
.icon-sound:before {
    content: "\f12d";
}
.icon-star:before {
    content: "\f12e";
}
.icon-team:before {
    content: "\f12f";
}
.icon-telegram:before {
    content: "\f130";
}
.icon-time:before {
    content: "\f131";
}
.icon-twitter:before {
    content: "\f132";
}
.icon-user:before {
    content: "\f133";
}
.icon-user2:before {
    content: "\f134";
}
.icon-video:before {
    content: "\f135";
}
.icon-youtube:before {
    content: "\f136";
}
